---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
knowledge_base_settings:
  title: Tietopankin Asetukset
  0: >

knowledge_base_status:
  title: Tietopankin Tila
  content: >
    Aktivoi tämä asetus salliaksesi asiakkaiden tehdä itsenäisiä ongelman ratkaisuja julkisien tietopankin artikkelien avulla. <br><br> Tietopankin kategoriat ja Yleisimmät kysymykset voidaan rajoittaa sisäiseen käyttöön (käytössä ainoastaan Käsittelijöillä).
  links:
    - 
      title: Hallinnoi Tietopankkia
      href: /scp/kb.php
restrict_kb:
  title: Tietopankin pääsynhallinta
  content: >
    Aktivoi tämä asetus estääksesi rekisteröimättömien asiakkaiden pääsy tietopankin artikkeleihin asiakasliittymässä.
  links:
    - 
      title: Pääsynhallinnan asetukset
      href: /scp/settings.php?t=users
canned_responses:
  title: Yleiset vastaukset
  content: >
    Aktivoi tämä asetus jotta Käsittelijä voi käyttää <span class="doc-desc-title">Yleisiä vastauksia</span> tikettien vastauksina.
  links:
    - 
      title: Hallinnoi yleisiä vastauksia
      href: /scp/canned.php
